<!DOCTYPE html>
<html lang="en">

<head>
    <base href="/">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Akhil Mukkamala">
    <title>Akhil Mukkamala | BoostMetrics</title>
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon.png">
    <style>
        /* Akhil Styles */
        .rounded-circle {
            height: 45px;
            width: 45px;
            margin-left: -10px;
        }

        .dark-logo,
        .light-logo {
            width: 200px;
        }
    </style>
</head>

<body>

    <app-root></app-root>

</body>
<script src="assets/libs/jquery/dist/jquery.min.js"></script>
<script src="assets/libs/popper.js/dist/umd/popper.min.js"></script>
<script src="assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="assets/libs/owl.carousel/dist/owl.carousel.min.js"></script>
<script src="assets/js/custom.js"></script>

</html>